package RapidResponse::Configuration;

use Manager::Dialog qw(Approve ApproveCommands Message QueryUser SubsetSelect);
use PerlLib::SwissArmyKnife;

use Class::MethodMaker
  new_with_init => 'new',
  get_set       =>
  [

   qw / MyMainWindow TopLevel /

  ];

sub init {
  my ($self,%args) = @_;
  $self->MyMainWindow
    ($UNIVERSAL::rapidresponse->Top1);
  $self->Config
    ({
      IMAP => {
	       Hostname => QueryUser("Hostname"),
	       Username => QueryUser("Username"),
	       Password => QueryUser("Password"),
	      },
      Resumes => [
		  "",
		 ],
     });
}

sub Execute {
  my ($self,%args) = @_;
  $self->TopLevel
    ($self->MyMainWindow->Toplevel
     (
      -title => "Configuration",
      -height => 600,
      -width => 800,
     ));
}

1;
