#!/usr/bin/perl -w

use Tk;
use Tk::TableMatrix::Spreadsheet;

my @rows;
foreach my $i (1..21) {
  my @columns;
  foreach my $j (1..11) {
    push @columns, $j;
  }
  push @rows, \@columns;
}

my $top = MainWindow->new();
my $t = $top->Scrolled
  (
   'Spreadsheet',
   -rows => 21,
   -cols => 11,
   -width => 6,
   -height => 6,
   -titlerows => 1,
   -titlecols => 1,
   -variable => \@rows,
   -selectmode => 'extended',
   -titlerows => 1,
   -titlecols => 1,
   -bg => 'white',
  );
